.contact-info p {margin-bottom:1em;}

a.seller-link.ext img {display:none;}

.section-pending .page-footer {display:none;}

.section-pending .basic-page-section {
    padding: 30px 0 0 0;
}

.location-hidden {display:none;}

div.openinghours {margin-top:20px;}
.single-seller-aside .seller-aside-content .contact .info-mail {margin-top:0px;}

.seller-main .seller-details > dl {
    border-bottom: 1px solid #EEECEC;
	border-top:none;
}
.seller-main .seller-details > dl > dd, .seller-main .seller-details > dl > dt {
	border-bottom:none;
	border-top:1px solid #EEECEC;
}
.seller-main .seller-details > dl > dd.notborder, .seller-main .seller-details > dl > dt.notborder {
	border-top:none;
}

.section-pending #map-revendeurs {
    height: 95vh;
}


.aside.projects-feed .project-wrapper.small {
    float: none;
    width:100%;
}

.page-footer a:not(.footer-logo) {
    background-repeat: no-repeat;
    background-color:transparent;
	text-decoration:underline;
}


.materials_filters_to_move {display:none;}

.chosen-results li.active-result {font-size:11px;color:black;font-family: arial;}
.chosen-results li.active-result.highlighted {font-size:11px;color:black;font-family: arial;}
@media print { 
 /* All your print styles go here */
 .noprint { display: none !important; } 
 .section-pending #map-revendeurs {position:fixed;bottom:0;left:0;width:100%;height:90vh;}
}

.tva strong {font-weight:400}


@media screen and (min-width: 992px) {
.advanced-search .advanced-search-inner > div:first-child {
    width: 40%;
}
.advanced-search .advanced-search-inner > div:first-child .bef-checkboxes {

    -webkit-column-count:2; /* Opera, Safari, Google Chrome */
    -moz-column-count: 2; /* Firefox */
    column-count: 2; /* Internet Explorer */

}
.advanced-search .advanced-search-inner > div:first-child .bef-checkboxes div.matcat {margin-bottom:1em;}
.advanced-search .advanced-search-inner > div:first-child .bef-checkboxes div.matcat {
  break-inside: avoid-column;
  /* Pour Firefox : */
  page-break-inside: avoid;
  /* Pour WebKit : */
  -webkit-column-break-inside: avoid;
}
}
.form-item--materials .bef-checkboxes > b, .form-item--materials .bef-checkboxes > .form-item {display:none;}
.page-revendeurs .seller-grid {padding-top:40px;}
.seller-grid  .view__footer {margin-bottom:2em;margin-top:-1em;text-transform: uppercase;font-size: 13px;font-weight: 700;}

.view__footer #exposed-filters {display:inline-block;}
.view__footer #exposed-filters .exposed-filter-value:before {content:"\2014";margin:0 10px;}
.view__footer #exposed-filters .exposed-filter-value .remove-filter {display:none;}
.view__footer #exposed-filters .exposed-filter-value .label {font-weight:normal;}
.view__footer a.as-toggle {
	display:inline-block;
	margin-bottom:-4px;
	margin-left:10px;
    background-image: url(/_integration/opalis/assets/css/images/icons/cross-white.svg);
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: center center;
 
    width:18px;
    height:18px;
	border: 2px solid #ffd900;
    background-color: #ffd900;
}


.revendeurs-filter > .salvo {display:none;}
.salvo {font-size: 0.8125em;line-height: 1.35385em;margin-top:15px;}
.salvo a {text-decoration:underline;}